@font-face {
    font-family: 'FiraSansCondensed';
    src: url('../fonts/FiraSansCondensed-Book.woff2') format('woff2'),
        url('../fonts/FiraSansCondensed-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FiraSansCondensed-Medium';
    src: url('../fonts/FiraSansCondensed-Medium.woff2') format('woff2'),
        url('../fonts/FiraSansCondensed-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FiraSansCondensed-Bold';
    src: url('../fonts/FiraSansCondensed-Bold.woff2') format('woff2'),
        url('../fonts/FiraSansCondensed-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FiraSansCondensed-Regular';
    src: url('../fonts/FiraSansCondensed-Regular.woff2') format('woff2'),
        url('../fonts/FiraSansCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FiraSansCondensed-SemiBold';
    src: url('../fonts/FiraSansCondensed-SemiBold.woff2') format('woff2'),
        url('../fonts/FiraSansCondensed-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
  font-family: 'BPGGlahoWEBCaps';
  src: url('../fonts/BPGGlahoWEBCaps.woff2') format('woff2'),
      url('../fonts/BPGGlahoWEBCaps.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'DejaVuSans';
  src: url('../fonts/DejaVuSans.woff2') format('woff2'),
      url('../fonts/DejaVuSans.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}




@font-face {
  font-family: 'BPGDejaVuSansCaps-Book';
  src: url('../fonts/BPGDejaVuSansCaps-Book.woff2') format('woff2'),
      url('../fonts/BPGDejaVuSansCaps-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'BPGDejaVuSans-Oblique';
  src: url('../fonts/BPGDejaVuSans-Oblique.woff2') format('woff2'),
      url('../fonts/BPGDejaVuSans-Oblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'BPGDejaVuSans';
  src: url('../fonts/BPGDejaVuSans.woff2') format('woff2'),
      url('../fonts/BPGDejaVuSans.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'BPGDejaVuSans-Bold';
  src: url('../fonts/BPGDejaVuSans-Bold.woff2') format('woff2'),
      url('../fonts/BPGDejaVuSans-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'BPGDejaVuSans-BoldOblique';
  src: url('../fonts/BPGDejaVuSans-BoldOblique.woff2') format('woff2'),
      url('../fonts/BPGDejaVuSans-BoldOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}






@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?uzv99z');
    src:  url('../fonts/icomoon.eot?uzv99z#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?uzv99z') format('truetype'),
      url('../fonts/icomoon.woff?uzv99z') format('woff'),
      url('../fonts/icomoon.svg?uzv99z#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-user:before {
    content: "\e90c";
    color: #fafafa;
  }
  .icon-phone-call:before {
    content: "\e90d";
    color: #fff;
  }
  .icon-information:before {
    content: "\e90e";
    color: #fff;
  }
  .icon-arrow-right:before {
    content: "\e900";
    color: #fff;
  }
  .icon-fb:before {
    content: "\e901";
    color: #2639b4;
  }
  .icon-youtube-red:before {
    content: "\e902";
    color: #ff1515;
  }
  .icon-phone .path1:before {
    content: "\e903";
    color: rgb(235, 102, 81);
  }
  .icon-phone .path2:before {
    content: "\e904";
    margin-left: -1em;
    color: rgb(250, 250, 250);
  }
  .icon-left-circle:before {
    content: "\e905";
    color: #fff;
  }
  .icon-search:before {
    content: "\e906";
    color: #fff;
  }
  .icon-message:before {
    content: "\e907";
    color: #fdd301;
  }
  .icon-fb-footer:before {
    content: "\e908";
    color: #3578e5;
  }
  .icon-youtube-footer:before {
    content: "\e909";
    color: #3578e5;
  }
  .icon-play-button:before {
    content: "\e90a";
    color: #fff;
  }
  .icon-long-right-arrow:before {
    content: "\e90b";
    color: #fff;
  }
  